APIs / Google Travel Explore / Flights Explore
Google Travel Explore: Flights Explore
Flights Explore from Google Travel Explore as JSON. 1 credit per successful call.
GET /v1/google-travel-explore/flights-explore
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
departure_id | string | Required | Any |
type | string | Optional | round_trip, one_way |
travel_class | integer | Optional | Any |
adults | integer | Optional | Any |
children | integer | Optional | Any |
infants | integer | Optional | Any |
gl | string | Optional | Up to 2 characters |
hl | string | Optional | Any |
max_price | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/google-travel-explore/flights-explore?departure_id=JFK&type=round_trip&gl=us&hl=en" \
-H "X-API-Key: $API_KEY"